/* You can either copy the below and paste it between style tags on your HTML page, OR you can copy this to a file and name it .css and link it from your HTML page. */

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lacquer&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Protest+Revolution&family=Rock+Salt&family=Stylish&display=swap');

:root {
  --body-bg:#B2C6F9; /* light blue */
  --text: #283940; 
	--line: #000; /* black */
  --nav-button-bg:#60B272; /* darker green */
  --content-bg:#f2f2f2; /* light grey */
  --accent-dark-one:#3b636f; /*teal*/
  --accent-dark-two:#964403; /*orange*/
  --accent-light-one:#c29025; /*yellow*/
  --accent-light-two:#505807; /*green*/ 
}

html, body {
  margin:0;
  font-family:'merriweather', sans-serif;
  font-size:15px;
  color:var(--text);
}

strong {
  color:var(--accent-light-two);
}
em {
  font-style:normal;
  font-weight:bold;
  color: var(--content-bg);
  background: var(--accent-dark-two);
}
i {
  color:var(--accent-light-one);
}
a {
  color:var(--accent-dark-two);
  font-weight:bold;
  text-decoration:none;
border-bottom:1px dotted var(--accent-light-two);
}
a:hover{
  color:var(--accent-dark-one);
  font-weight:bold;
border-bottom:1px dashed var(--accent-light-one);
}
    ul{list-style-image: url('https://rudes.neocities.org/jv/images/bullet1.png');
    text-indent:10px;
    margin:20px;}
    ol{list-style-image: url('https://rudes.neocities.org/jv/images/bullet2.png');
    text-indent:10px;
    margin:10px;}


.nav li {
  background:transparent;
  margin-bottom:2px;
  text-align:center;
  display:block;
  padding:10px;
  max-height:20px;
}
.nav li a {
  color:var(--line);
  text-decoration:none;
  font-family: "Protest Revolution", sans-serif;
  text-transform:uppercase;
  font-size:24px;
  text-align:justify;
  letter-spacing:-1px;
  line-height:30px;
  filter:			drop-shadow(0 0 0.25rem var(--content-bg));
}

.app:hover {color:var(--accent-dark-one);  font-family: "Lacquer", system-ui;letter-spacing:0px;  filter: drop-shadow(1px 1px 0 var(--accent-light-one));}
.intro:hover {color:var(--accent-light-one);  font-family: "Lacquer", system-ui;letter-spacing:0px;  filter: drop-shadow(1px 1px 0 var(--accent-dark-one));}
.plot:hover {color:var(--accent-dark-two);  font-family: "Lacquer", system-ui;letter-spacing:0px;  filter: drop-shadow(1px 1px 0 var(--accent-light-two));}
.misc:hover {color:var(--accent-light-two);  font-family: "Lacquer", system-ui;letter-spacing:-1px;  filter: drop-shadow(1px 1px 0 var(--accent-dark-two));}

.nav {
  padding-left:0;
  margin:0;
  margin-top:5px;
  list-style-type:none;
  margin-bottom:10px;
  
}
nav.ul {
  padding:none;
  margin:none;
  padding-bottom:10px;
}
body {
  background:  var(--body-bg);
  background: url('https://rudes.neocities.org/jv/white_wall_hash.png');
}
.container {
  max-width:800px;
}
.alignment {
  display:flex;
  justify-content:center;
}
.content-wrapper {
  max-width:720px;
  margin-left:40px;
  margin-right:0px;
      background: url('https://rudes.neocities.org/jv/images/boxbg.png');
  background-position:center;
  background-repeat:repeat-y;
}
.content {
  background-color:transparent;
  border-top:none;
  border-bottom:none;
  display:flex;
  flex-wrap:wrap;
  margin-top:-3px;
  max-width:95%;
  margin-left:20px;
}
.footer {
  width:100%;
  height:20px;
  text-align:center;
  z-index:99;
  position:absolute;
  bottom:0;
  left:0;
  color:var(--accent-dark-one);
}

.left-content {
  max-width:500px;
  margin-right:10px;
}
.padding p {
  padding-left:15px;
  padding-right:15px;
}
.right-content {
  width:100px;
  flex:1;
  background-color:transparent;
  margin-top:150px;
    font-family: "Lacquer", system-ui;
}
.header {
  margin:0 auto;
  max-width:800px;
}
.footer-img {
  max-width:800px;
}
.footer-img img {
  max-width:100%;
}
.header img {
  max-width:100%;
}
div {
  margin:0;
  padding:0;
}
h1 {
    font-size:35px;
  font-family: "Protest Revolution", sans-serif;
    padding:0px;
    margin:50px 0px 50px 0px;
    text-align:center;
    letter-spacing:-2px;
    text-transform:uppercase;
    font-weight:500;
    color:var(--line);
    max-height:25px;
}

h2 {  font-weight:bold;
  color:var(--accent-light-one);
  font-size:15px;
  border-bottom: 1px solid var(--accent-dark-one);
  margin:25px 10px 10px 10px;
}
h3 {  font-weight:bold;
  color:var(--accent-dark-one);
  font-size:15px;
  border-bottom: 1px solid var(--accent-light-one);
  margin:25px 10px 10px 10px;
}
h4 {  font-weight:bold;
  color:var(--accent-light-two);
  font-size:15px;
  border-bottom: 1px solid var(--accent-dark-two);
  margin:25px 10px 10px 10px;
}
h5 {  font-weight:bold;
  color:var(--accent-dark-two);
  font-size:15px;
  border-bottom: 1px solid var(--accent-light-two);
  margin:25px 10px 10px 10px;
}

h6 {  font-weight:normal;
  color:var(--accent-light-two);
  font-size:20px;
  margin-top:-40px;
  text-align: center;
  font-family:"Oswald", sans-serif;
}

.subtitle {
  font-weight:bold;
  font-size:18px;
  border-bottom:1px solid var(--text);
  font-family: "Protest Revolution", sans-serif;
    padding:0px;
    margin:50px 0px 50px 0px;
    text-align:center;
    letter-spacing:-2px;
    text-transform:uppercase;
    color:var(--line);
    max-height:25px;
}

@media only screen and (max-width: 719px) {
  .content {
    box-shadow: -0.2em 0 .3em black;
    border-left:2px solid white;
    border-right:2px solid white;
    flex-direction:column;
    flex-wrap:wrap;
  }
  .content-wrapper {
    max-width:100%;
    margin-left: 7.85%;
    margin-right: 6%;
  }
  .right-content {
    display:block;
    width:100%;
    order:1;
  }
  .left-content {
    order:2;
    display:block;
    width:100%;
    margin-right:0;
  }
  .footer {
    bottom:-350px;
    padding-bottom:50px;
  }
}
.removeThis {
  background-color:yellow;
}